<?php
/**
 *
 * @package phpBB Extension - Add User
 * @author RMcGirr83  (Rich McGirr) rmcgirr83@rmcgirr83.org
 * @copyright (c) 2014 phpbbmodders.net
 * @license GNU General Public License, version 2 (GPL-2.0)
 * @翻譯者 竹貓星球 http://phpbb-tw.net/
 */

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ACP Module
	'ACP_ADD_USER'				=> 'ACP 增加會員',
	'DIR_NOT_EXIST'				=> '您所選擇的 %s 語言沒有此擴充功能需要的檔案。請翻譯它們，並上傳到此擴充功能的 %s 資料夾以便使用之。',
	'ACP_ACCOUNT_ADDED'			=> '會員帳號已經建立。該會員現在可以使用您提供的電子信箱中的會員名稱與密碼登入。',
	'ACP_ACCOUNT_INACTIVE'		=> '會員帳號已經建立。然而，論壇的設定需要會員啟用他們的帳號。<br />啟用序號已經傳送到您提供的電子信箱中。',
	'ACP_ACCOUNT_INACTIVE_ADMIN'=> '會員帳號已經建立。然而，論壇的設定需要管理員啟用他們的帳號。<br />相關電子郵件已經傳送給管理員，並且當他們的帳號被啟用後，該會員將收到通知。',
	'ACP_ADMIN_ACTIVATE'		=> '一封電子郵件將被分派到管理員以啟用帳號，另外，您可以檢查下面的啟用帳號欄位中，啟用即時建立的帳號。會員將收到一封包含帳號登入細節的電子郵件。',
	'ACP_EMAIL_ACTIVATE'		=> '一旦帳號已被建立，會員將收到一封包含啟用連結的電子郵件，以啟用帳號。',
	'ACP_INSTANT_ACTIVATE'		=> '該帳號將被立即啟用。會員將收到一封包含帳號登入細節的電子郵件。',

	'ADD_USER'					=> '增加會員',
	'ADD_USER_EXPLAIN'			=> '建立新的會員帳號。如果您的帳號啟用設定是只由管理員啟用，那麼您將可以選擇立即啟用帳號。',
	'MOD_VERSION'				=> '版本 %s',
	'ADMIN_ACTIVATE'			=> '啟用會員帳號',
	'CONFIRM_PASSWORD'			=> '確認密碼',
	'EDIT_USER_GROUPS'			=> '%s按此，編輯此會員的會員群組%s',
	'GROUP_ADD'					=> '除了註冊會員群組以外，在此所選擇的群組也會增加到該會員。',
	'GROUP_DEFAULT_EXPLAIN'		=> '勾選它，將設定上面所選擇的群組為預設的會員群組。',
	'CONTINUE_EDIT_USER'		=> '%1$s按此，管理 %2$s 的個人資料%3$s', // e.g.: Click here to edit Joe’s profile.
	'PASSWORD_EXPLAIN'			=> '如果留白，密碼將自動產生。',
	'ENABLE_NEWUSER'			=> '啟用新的會員',
	'ENABLE_NEWUSER_EXPLAIN'	=> '如果設定為是，那麼此會員將增加到新註冊會員群組。',
	// ACP Logs
	'LOG_USER_ADDED'			=> '<strong>新的會員已經建立</strong><br />» %s',
));
